Subject: Ticket Assigned - Delayed the refund problem.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 04:54:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed the refund problem. Hi. I am hoyong chang.
My phone number is 050.653.5898
My email address is [email-masked]

My order number is 9587414038
*The number of complaint is 5011994*

The history is below.  (A~ E)
A. I ordered the product on 23 Sep 2022
B. And The product was delivered to me
    on 26 Sep 2022
C. I requested the return but delivery man
     didn’t contact me. (*attachment 1*)
D. I requested the return again and sent
     the product by myself using ARAMEX
     7. Oct. 2022
E. And the product was arrived to your
    warehouse on 12.Oct. 2022(*attachment 2*)

But I didn’t refund yet.
I plan to expire my credit card that I bought the product. However I can’t
it. Because I didn’t refund yet. If I can’t expire my credit card until
October, I should pay annual fee 1,000AED.

So please hurry refund.

Please find the attachment.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5012013